Subject: Help: Win95 & Pine

From: "James T. Plath" <[email-masked]>
Date: Mon, 23 Sep 1996 10:44:17 -0400

I've looked through the various FAQs, checked the man entries, but no
luck.  I hope someone on this list can help with what is probably an easy
problem.  

I'm setting up several new win95 systems, and have them all
configured.  The problem is when I try to run pine (through a Netscape
telnet connection), I get the error message "Your terminal, of type
'ansi', is lacking functions needed to run pine."

Now when I run pine through a winqvt terminal connection, everything works
just fine.  So what's wrong with my non-qvt configuration that is giving
this error?  

Thanks for any and all help.  

/James T. Plath
/[email-masked]